Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 23 Aug 2012 02:03:31 +0530 (IST)

NAME - Jessica Hamm 
Email - [email-masked] 
Contact no - (250) 961-9043 
BEST TIME TO CALL -anytime affter 4pm to 10pm.. 

Dane ( 01:47:49 ) : Hi, this is Dane. Would you like to know how our program works? 
Jessie ( 01:51:54 ) : yes please 
Dane ( 01:48:10 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Dane ( 01:48:12 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Dane ( 01:48:14 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Jessie ( 01:53:01 ) : does that work of person loans also or no? 
Jessie ( 01:53:07 ) : **personal 
Dane ( 01:49:29 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Jessie ( 01:53:59 ) : sure yes please.. lets see if i qualify first. 
Dane ( 01:50:22 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Jessie ( 01:54:40 ) : Jessica Hamm (250) 691-9043 
Jessie ( 01:54:55 ) : **** 961-9034 sorry 
Dane ( 01:51:22 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Jessie ( 01:56:07 ) : anytime affter 4pm to 10pm.. 
Dane ( 01:52:21 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Jessie ( 01:56:43 ) : .. thank you.. bye 

Regards , 
Surya